Bug 596617 - Cannot see detailed battery information
Cannot see detailed battery information
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 02:55 EDT by Stephen So
Modified: 2011-06-27 12:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:47:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sh gnome-power-bugreport.sh > pm-bug (5.90 KB, application/octet-stream)
2010-08-15 12:18 EDT, Ryan H. Lewis (rhl)
no flags Details

  None (edit)
Description Stephen So 2010-05-27 02:55:16 EDT
Description of problem:

Cannot access a detailed information window about the laptop battery.

Version-Release number of selected component (if applicable):


How reproducible:  

Always


Steps to Reproduce:
1.   Click on the gnome-power-manager icon in the system tray
2.   Click on 'Laptop battery'
3.
  
Actual results:

Nothing comes up

Expected results:

A window comes up that shows detailed information about the laptop battery

Additional info:

This worked previously in Fedora 12.
Comment 1 Jaroslav Šťáva 2010-07-27 11:09:55 EDT
I have a similar issue after upgrading from F11.
Clicking 'Laptop battery' does nothing, but i don't even get the menuitems for
Suspending/Hibernating. I don't know if that's a separate issue.
Comment 2 Ankur Sinha (FranciscoD) 2010-07-29 03:08:26 EDT
Confirming this behaviour on 

[Ankur@localhost ~]$ rpm -q gnome-power-manager
gnome-power-manager-2.30.1-1.fc13.x86_64

Right click on applet > laptop battery gives nothing.
Comment 3 Ryan H. Lewis (rhl) 2010-08-15 12:18:00 EDT
Created attachment 438840 [details]
sh gnome-power-bugreport.sh > pm-bug
Comment 4 Ryan H. Lewis (rhl) 2010-08-15 12:18:12 EDT
attached pm-bug.
Comment 5 Gustavo Maciel Dias Vieira 2010-08-18 11:28:00 EDT
It is necessary to install the gnome-power-manager-extra package to get information about the laptop battery.
Comment 6 Ryan H. Lewis (rhl) 2010-09-06 21:04:29 EDT
why is this not installed by default? a simpler view of this info used to be provided by it seems to have gone away.
Comment 7 Bug Zapper 2011-06-02 09:17:36 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 12:47:03 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.